import numpy
import os
from datetime import datetime

def write_mandb(mandb, path='./'):
    if os.path.isdir(path):
        path = os.path.join(path,'mandb')
    numpy.savetxt(path,numpy.append(mandb,numpy.zeros((28,2)),axis=0),delimiter=',')
    with open(path,'a') as fp:
        newlines = fp.write(','.join(['"""'+datetime.utcnow().date().isoformat()+'"""',
            '"""'+datetime.utcnow().time().isoformat()+'"""\n']))
