from setuptools import setup
import os.path
if not os.path.isdir('field_electronics_calibration'):
    raise FileNotFoundError('field_electronics_calibration directory was not found')
if not os.path.isfile('field_electronics_calibration/run.sh'):
    raise FileNotFoundError('field_electronics_calibration/run.sh file was not found')
setup(
    name="field_electronics_calibration",
    version='1.0',
    install_requires=[
        'uncertainties'
    ],
    packages=['field_electronics_calibration'],
    scripts=['field_electronics_calibration/run.sh', 'field_electronics_calibration/color_html.py'],
)
